body {
    background-color: #FFFFFF;
}

.has-logo .header-title {
    left: 165px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
}

.lt-ie9 .header-content {
    height: 190px;
}

#identityContact img {
    margin-top: 20px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: none;
    }

    .header-content {
        height: 190px;
    }

    #identityContact {
        background-image: url(/uploads/website/blanksrcsetlarge_srcset-large.png);
    }
}

.slideshow.slideshow-ready {
width: 80% !important;
margin:0 auto !important;
border: solid 8px #ececec;
-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px
}
.logo {
    width:182px;
    height:182px;
    overflow:visible;
    }
.nav-primary {
background:none;
}
#identity {
    margin-top:-45px;
}

/* ------------------------------SOCIAL ICONS------------------------- */

/* Real Brand Colors */

/* Facebook */
.btn-social.btn-facebook {
    background: #3b5998 !important;
    filter: none !important;
}
.btn-social.btn-facebook:before {
    color: #fff !important;
}

/* Facebook Hover */
.btn-social.btn-facebook:hover {
    background: #5773b3 !important;
    filter: none !important;
}

/* Google+ */
.btn-social.btn-googleplus {
    background: #dd4b39 !important;
    filter: none;
}
.btn-social.btn-googleplus:before {
    color: #fff !important;
}

/* Google+ Hover */
.btn-social.btn-googleplus:hover {
    background: #f96750 !important;
    filter: none !important;
}


/* Linkedin */
.btn-social.btn-linkedin {
    background: #1d87bd !important;
    filter: none !important;
}
.btn-social.btn-linkedin:before {
    color: #fff !important;
}

/* Linkedin Hover */
.btn-social.btn-linkedin:hover {
    background: #48a2d9 !important;
    filter: none !important;
}

/* Twitter */
.btn-social.btn-twitter {
    background: #5dd7fc !important;
    filter: none !important;
}
.btn-social.btn-twitter:before {
    color: #fff !important;
}

/* Twitter Hover */
.btn-social.btn-twitter:hover {
    background: #7ef1ff !important;
    filter: none !important;
}

/* Pinterest */
.btn-social.btn-pinterest {
    background: #c9232d !important;
    filter: none !important;
}
.btn-social.btn-pinterest:before {
    color: #fff !important;
}

/* Pinterest Hover */
.btn-social.btn-pinterest:hover {
    background: #d7323c !important;
    filter: none !important;
}

/* Instagram */
.btn-social.btn-instagram {
    background: #406e95 !important;
    filter: none !important;
}
.btn-social.btn-instagram:before {
    color: #fff !important;
}

/* Instagram Hover */
.btn-social.btn-instagram:hover {
    background: #5383ac !important;
    filter: none !important;
}

/* YouTube */
.btn-social.btn-youtube {
    background: #F7F7F7 !important;
    filter: none !important;
}
.btn-youtube:before {
    color: #d92d32 !important;
}

/* YouTube Hover */
.btn-social.btn-youtube:hover {
    background: #FFF !important;
    filter: none !important;
}

/* FourSquare */
.btn-social.btn-foursquare {
    background: #377fc5 !important;
    filter: none !important;
}
.btn-social.btn-foursquare:before {
    color: #fff !important;
}

/* FourSquare Hover */
.btn-social.btn-foursquare:hover {
    background: #4991d7 !important;
    filter: none !important;
}
.btn {
    color:#fff !important;
    background:#454545 !important;
    
}
.btn:hover {
    color:#fff !important;
    background:#707070 !important;
    
}

.formbuilder input[type='submit'],
.formbuilder button[type='submit']{
    color:#fff !important;
    background:#99141B !important;
    border:2px solid #99141B !important;
}

.formbuilder input[type='submit']:hover,
.formbuilder button[type='submit']:hover{
    color:#99141B !important;
    background:#fff !important;
    border:2px solid #99141B !important;
}

/* --------------------------------TEXT------------------------------- */

/* Headlines */
.contentArea .h1{
    font-family: 'Marcellus SC', sans-serif;
    font-size: 50px;
    color: #000;
    line-height: 1.2;
    
}

/* Subheadline */
.contentArea .h2{
    font-family: 'Marcellus SC', sans-serif;
    font-size: 25px;
    color: #000;
    line-height: 1;
    
}

/* 1) Paragraphs (these also apply to preamble) */
.contentArea p{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #565656;
    line-height: 25px;
    
}

/* 1) Preamble */
.contentArea .preamble p{
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    color: #565656;
    line-height: 25px;
}


/* -----------------------Top bar and Navigation ----------------------- */

/* 1) Left Header */
.header #companyName{
    font-family: 'Cinzel Decorative', sans-serif;
    font-size: 50px;
    line-height: 1.2;
    color:#99141B;
    padding-top: 30px;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 30px;
    color: #000;
    line-height: 1;
}

/* 3) Right Header */
.header #phoneNumber{
    font-size: 30px;
    color: #000;
    font-family: 'Lato', sans-serif;
}

/* 4) Right Tagline */
.header #actionLine{
    font-size: 20px;
    color: #000;
}




/* ------------------------Navigation First Level---------------------- */



/* 5) Top Area Background */
.header .header-container{
    background: #fff;
}

/* Navigation First Level */

/* 6) Background */
.header .nav-primary{
    background: #99141b;
}

/* 7) Size and Color */
.nav-primary ul li a{
    font-family: 'Marcellus SC', sans-serif;
    font-size: 20px;
    color: #fff;
}

/* 8) On Hover */
.nav-primary ul li a:hover{
    color: #e1ae5f;
    border-bottom-color: transparent;
}

/* 9) Active links */
.nav-primary ul li.active > a{
    color: #e1ae5f;
    border-bottom-color: transparent;
}

/* 10) Left and Right Border Colors */

.nav-primary ul li,
.nav-primary ul li:last-child{
    border-left-color: transparent;
    border-right-color: transparent;
}

/* -----------------------Navigation Second Level----------------------- */

/* 8) Size and Color */
.nav-primary ul ul li a{
    font-size: 17px;
    color: #000;
}

/* 9) On Hover */
.nav-primary ul ul li a:hover{
    color: #f7b22e;
}

/* 10) Active links */
.nav-primary ul ul li.active > a{
    color: #f7b22e;
}

/* 11) Language Dropdown */
.no-touch .nav-language ul:last-child{
    background: #000;
}

/* 12) Language Dropdown text */
.no-touch .nav-language ul:last-child li,
.no-touch .nav-language ul:last-child  a{
    color: #666666;
    font-size: 14px;
}

/* 13) Language Dropdown Arrow color */
.no-touch .nav-language .btn-language:before{
    color: #666666;
}




/* --------------------------------FOOTER----------------------------- */

/* 1) Background Color */
.footer-container{
    background-color:#363636;
    filter: none !important;
}

/* 2) Columns text */
.footer-content .column p, .footer-content .column a{
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #e2e3e4;
    line-height: 1.4;
}

/* 5) Bottom Text */
.footer-content address{
    font-size: 10px;
    color: #fff;
    text-align: center;
}
.column.column-25 {
    color: #e2e3e4;
}


/* -------------------------------CUSTOM CSS---------------------------- */



/* -----------------------------Mobile Header------------------------- */

@media only screen and (max-width: 671px) {

/* 1) Mobile Header Background */
#identityWrapper{
    background: #fff;
}

/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 20px;
    color: #000 !important;
    line-height: 1;
}

/* 3) Menu Icon Color */
.header-content #menubutton:before{
    color: #333;
}


/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #fff;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #fff;
}

/* 7) Mobile Nav Dropdown links
   Mobile Language Dropdown links */
.nav-dropdown li a{
    font-size: 18px;
    color: #000 !important;
    background-color: #fff !important;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #000;
}

/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #fff !important;
    background-color: #333 !important;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #000;
}


/* Headlines */
.contentArea .h1{
    font-size: 40px;
    color: #000;
    line-height: 1;
    font-family: 'Lato', sans-serif;
   
}


}
.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    background-color: #777777;
    color: #eeeeee;
    width: 50px;
    height: 48px;
    line-height: 48px;
    right: 30px;
    bottom: 30px;
    padding-top: 2px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
    background-color: #888888;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
    opacity: 1.0;
}
.scroll-top-wrapper i.fa {
    line-height: inherit;
}
#social_side_links {
    position: fixed;
	list-style-type:none;
    top: 100px;
    right: 0;
    padding: 10px;
    background: #555;
    background: -webkit-gradient(linear, left top, left bottom, from( #555 ), to( #111 ), color-stop( 50%, #444 ), color-stop( 50%, #333 ));
    background: -webkit-linear-gradient(#555, #444 50%, #333 50%, #111);
    background: -moz-linear-gradient(#555, #444 50%, #333 50%, #111);
    background: -ms-linear-gradient(#555, #444 50%, #333 50%, #111);
    background: -o-linear-gradient(#555, #444 50%, #333 50%, #111);
    background: linear-gradient(#555, #444 50%, #333 50%, #111);
    border-width: 2px 2px 2px 0;
    border-style: solid;
    border-color: #777 #888 #999;
    -webkit-border-top-left-radius: 6px;
    -moz-border-top-left-radius: 6px;
    border-top-left-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-bottom-left-radius: 6px;
    border-bottom-left-radius: 6px;
    -webkit-box-shadow: #888 7px 0 10px -5px;
    -moz-box-shadow: #888 7px 0 10px -5px;
    -o-box-shadow: #888 7px 0 10px -5px;
    box-shadow: #888 7px 0 10px -5px;
}

#social_side_links li a {
    display: block;
    background-repeat: no-repeat;
    background-position: top left;
}
#social_side_links li a img {
    -webkit-transition:  opacity .2s ease-in-out;
    -moz-transition:  opacity .2s ease-in-out;
    -o-transition:  opacity .2s ease-in-out;
    transition:  opacity .2s ease-in-out;
}
#social_side_links li a:hover img {
    opacity: 0.7;
}
#social_side_links li a:active img {
    opacity: 1;
}
